function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("version","commutateur");
x.t("premi\u00e8re","fois");
x.t("fois","panneau");
x.t("gestion","commutateur");
x.t("gestion","mat\u00e9riel");
x.t("des","informations");
x.t("vous","s\u00e9lectionnez");
x.t("dialogue","versions");
x.t("lorsque","vous");
x.t("les","versions");
x.t("commutateur","consoles");
x.t("affichage","des");
x.t("cat\u00e9gorie","versions");
x.t("consoles","distantes");
x.t("pour","premi\u00e8re");
x.t("s\u00e9lectionnez","cat\u00e9gorie");
x.t("firmware","commutateur");
x.t("informations","relatives");
x.t("4\u201111.","bo\u00eete");
x.t("figure","4\u201111.");
x.t("distantes","gestion");
x.t("distantes","lorsque");
x.t("distantes","affichage");
x.t("distantes","s\u00e9lectionn\u00e9.");
x.t("s\u00e9lectionn\u00e9.","figure");
x.t("r\u00e9cup\u00e8re","les");
x.t("bo\u00eete","dialogue");
x.t("versions","pour");
x.t("versions","firmware");
x.t("relatives","version");
x.t("mat\u00e9riel","r\u00e9cup\u00e8re");
}
